::-webkit-scrollbar {
  width: 5px; /* Ширина всего элемента навигации */
}

::-webkit-scrollbar-track {
  background: #fff; /* Цвет дорожки */
}

::-webkit-scrollbar-thumb {
  background-color: #050c26; /* Цвет бегунка */
  border-radius: 20px; /* Округление бегунка */
  border: 3px solid #050c26; /* Оформление границ бегунка */
}